MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005092ATutorInstallationpublic2012-10-17 14:532013-02-11 12:04
Reportergreg 
Assigned Toanovak 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target Version2.1Fixed in Version2.1 
Summary0005092: sqlutility and from in language text
DescriptionEvery instance of the word "from" in the language text has the word that follows appended with the table prefix when ATutor is installed. A result of the update to teh sqlutility to process subqueries using FROM as the search term.
Steps To ReproduceGet the latest ATutor code instance from the github (2.1) run installation till Step 3. At the step 3 open database and check for the AT_CONFIRM_DELETE_TEST_FROM_GRADEBOOK in AT_language_text.

You will notice that one of the nouns got prefixed
Are you sure you want to delete test %s from AT_gradebook?
Additional InformationATutor will need to be rebundled. (should we create a minor release or reissue 2.1? something to think about.)
TagsNo tags attached.
Affects versionSVN
SVN Revision#commit a395433
Attached Files

- Relationships

-  Notes
(0005871)
greg (administrator)
2012-11-09 11:13

Fixed and rebundled ATutor 2.1
(0006037)
greg (administrator)
2013-02-11 12:04

closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-10-17 14:53 greg New Issue
2012-10-17 14:53 greg Status new => assigned
2012-10-17 14:53 greg Assigned To => cindy
2012-10-19 13:43 anovak Assigned To cindy => anovak
2012-10-19 14:12 anovak Reproducibility have not tried => always
2012-10-19 14:12 anovak Steps to Reproduce Updated View Revisions
2012-11-09 11:13 greg SVN Revision# => commit a395433
2012-11-09 11:13 greg Note Added: 0005871
2012-11-09 11:13 greg Status assigned => resolved
2012-11-09 11:13 greg Fixed in Version => 2.1
2012-11-09 11:13 greg Resolution open => fixed
2013-02-11 12:04 greg Note Added: 0006037
2013-02-11 12:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker